body {
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
    background-color: #F3F0ED !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

/* VARIABLES */

:root {
    --clear: #FFFFFF;
    /*--clear-95: #F7F7F7;*/
    --clear-95: #f0f2f5;
    --clear-99: #fefefe;

    --dark: #222;
    --dark-90: #4b4040;

    --gray-logo: #f2f0ed;
    --gray-50: #f2f2f2;
    --gray-80: #bbb;
    --gray-90: #888;

    --border-radius-small: 4px;
    --border-radius-large: 10px;

    --cyan: #99CCEE;

    --inputs-bg: #E7E4E1;
    --input-group-btn-hover-bg: var(--clear-95);

    /* --main-color: #25658a; */
    --main-color: #444444;
}

/* FONTS */

/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(/fonts/OpenSans-Light.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/fonts/OpenSans-Regular.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(/fonts/OpenSans-SemiBold.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* GLOBAL VIEWS */
#global-message {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 70vh;
}

/* COMMON */
.ant-layout-content .content-wrapper {
    flex: auto;
    max-width: 512px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.content-wrapper.spaced-top {
    padding-top: 30px;
}

@media (min-width: 768px) {
    .ant-layout-content .content-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
}

.content-wrapper .ant-select-selector {
    background-color: transparent;
}

.ant-layout-content .content-wrapper .ant-select:not(.ant-select-disabled) .ant-select-selector,
.ant-layout-content .content-wrapper .ant-select:not(.ant-select-disabled):hover .ant-select-selector {
    border: none;
    outline: none;
    box-shadow: none;
}

.ant-layout-content .content-wrapper.spaced-top > div.ant-col .loading {
    padding-bottom: 100px;
}
.loading .spinner {
    margin-left: 10px;
}
.ant-layout-sider-dark .ant-menu {
    background-color: #F3F0ED !important;
}
.ant-menu-item a {
    text-decoration: none;
}
.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected {
    background-color: var(--cyan);
}
.ant-menu-item-selected,
.ant-menu-item-selected a {
    color: white;
    font-weight: bold;
}

.body-card label {
    margin-bottom: 5px;
    display: inline-block;
}

pre {
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    word-break: break-all;
}

.ant-descriptions-item-content{
    word-break: break-all;
}

.ant-typography span.key + button {
    margin-left: 15px;
}

.ant-input-group-addon .ant-upload-list {
    display: none !important;
}

.rounded {
    border-radius: var(--border-radius-small);
}

.rounded-lg {
    border-radius: var(--border-radius-large);
}

div#__next {
    min-height: 100vh;
}

.vote-process.login {
    position: relative;
    min-height: 100vh;
}

.vote-process.login .ant-card {
    border: none;
    margin-bottom: 4.3em;
}

@media (min-width: 768px) {
    .vote-process.login {
        margin-top: 1em;
    }

    .vote-process.login .ant-card {
        margin-bottom: 10em;
    }
}

footer.poweredby {
    position: absolute;
    height: 60px;
    background-color: var(--main-color);
    text-align: center;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
}

footer.poweredby img {
    width: 35px;
}

footer.poweredby a {
    color: var(--gray-logo);
}
footer.poweredby a:hover,
footer.poweredby a:active,
footer.poweredby a:focus {
    color: #969696;
}

.ficon svg {
    width: 1em;
    height: 1em;
    vertical-align: -0.1em;
}
